.header__menu-toggle {
	width: auto;
	margin-right: 20px;
	padding-right: 20px;
}

.header__menu-toggle svg {
	transform: rotate(-180deg) translate(0, -50%);
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -9px;
	transition: all 0.3s;
}

.header__menu-toggle._opened svg {
	transform: rotate(0deg) translate(0, -50%);
	margin-top: 0;
}

.drop-header {
	display: none;
}

.second-level {
	display: none;
}

.footer__certificates ul li {
	height: 300px;
    overflow: hidden;
}

.footer__certificates ul a {
	height:100%;
}

table.no-bg tbody>tr:first-child {
	background: none;
	color:#666;
}

.header__menu-toggle-custom {
	/*
	display: none;
    width: 200px;
    position: absolute;
    right: 20px;
    z-index: 99999;
    text-align: right;
	color:#000;
	*/
}
.js-main-menu-button {
	display:none;
}
.js-main-menu-button svg{
	display:none;
}

@media (max-width: 1023.98px) {
	
	.top-menu__list {
		text-align: left;
	}
	
	.header__top-menu-toggle {
		order: 3;
		position: static;
		margin: 0 -23px 0 0;
	}
	
	.header__aside {
		order: 1;
	}
	
	.top-menu {
		order: 2;
	}
	
	.header__social {
		margin: 0;
	}
	
	.header__logo {
		margin: 0;
	}
	
	.top-menu__list {
		position: relative;
	}
	
	.top-menu__list .top-menu__submenu.dropdown {
		position: absolute;
		top: 0 !important;
		left: 0;
		right: 0;
		background: #fff;
		min-height: 100%;
		transform: translate(-110vw, 0) !important;
		overflow-y: scroll;
	}
	
	.top-menu__list > li {
		position: static;
	}
	
	.drop-active .top-menu__submenu.dropdown {
		transform: translate(0, 0) !important;
		padding-bottom: 20px;
	}
	
	.drop-active .top-menu__submenu.dropdown ul li a {
		color: #601e2b;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.drop-active .top-menu__submenu.dropdown ul ul li a {
		color: #ffad6b;
	}
	
	.drop-header {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		border-bottom: solid 2px #eee7e8;
		padding: 10px 50px 10px 30px;
		margin-bottom: 20px;
		position: relative;
	}
	
	.drop-header__title {
		font-size: 16px;
		color: #601e2b;
	}
	
	.drop-header__close {
		position: absolute;
		top: 0;
		right: 15px;
		bottom: 0;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		border: 0;
		background: none;
		outline: none;
		width: 50px;
		text-align: center;
	}
	
	.drop-header__close svg {
		transform: rotate(-90deg);
		width: 12px;
		height: 12px;
		display: block;
		margin-right: 10px;
		margin: 0 auto;
	}
	
	.drop-header__close .text {
		padding-top: 2px;
		display: block;
	}
	
	.second-level {
		display: block;
		padding-left: 30px !important;
	}
	
	/*
	.page-header__aside.not-md {
		top: 0 !important;
		display: block !important;
		float: none;
		width: 100%;
	}
	*/
	/*
	.header__menu-toggle-custom {
		display:block;
	}
	*/
	.js-main-menu-button {
		display: flex;
	}
	
}

@media (max-width: 767.98px) {
	.header__top-menu-toggle {
		margin: 0 -14px 0 0;
	}
	
	.drop-active .top-menu__submenu.dropdown ul li a {
		color: #601e2b;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.second-level {
		display: block;
		padding-left: 15px !important;
	}
	
	.drop-header {
		padding-left: 15px;
		padding-right: 0;
	}
	
	.drop-header__close {
		right: 0;
	}
}




